:root {
    --undying-flower-title-transparent: rgba(178, 41, 48, 0.75);
    --undying-flower-title: rgba(178, 41, 48, 1);
    --undying-flower-border: white;
  }

.undying-flower-title{
    font-family: 'Derivia';
    font-weight: 600;
    font-size: 5rem;
    letter-spacing: 3px;
    text-align: center;
    color: var(--undying-flower-title);
    text-shadow:
     -1px -1px 0 var(--undying-flower-border),  
      1px -1px 0 var(--undying-flower-border),
      -1px 1px 0 var(--undying-flower-border),
       1px 1px 0 var(--undying-flower-border);
}
  
.undying-flower-subtitle{
    font-family: 'Derivia';
    font-weight: 300;
    font-size: 3rem;
    color: var(--undying-flower-title);
    text-shadow:
     -.1px -.1px 0 var(--undying-flower-border),  
     .1px -.1px 0 var(--undying-flower-border),
      -.1px .1px 0 var(--undying-flower-border),
      .1px .1px 0 var(--undying-flower-border);
}

@media only screen and (max-width : 600px) {
    .undying-flower-title{
        font-family: 'Derivia';
        font-weight: 600;
        font-size: 4rem;
        letter-spacing: 3px;
        text-align: center;
        color: var(--undying-flower-title);
        text-shadow:
        -1px -1px 0 var(--undying-flower-border),  
        1px -1px 0 var(--undying-flower-border),
        -1px 1px 0 var(--undying-flower-border),
        1px 1px 0 var(--undying-flower-border);
    }
}